<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>LEGITEXT000046505494</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/version/LEGI/TEXT/00/00/46/50/54/LEGITEXT000046505494.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000046503473</CID>
<NUM>2022-1376</NUM>
<NUM_PARUTION>0253</NUM_PARUTION>
<NUM_SEQUENCE>21</NUM_SEQUENCE>
<NOR>ESRS2215210D</NOR>
<DATE_PUBLI>2022-10-30</DATE_PUBLI>
<DATE_TEXTE>2022-10-28</DATE_TEXTE>
<DERNIERE_MODIFICATION>2022-10-31</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI/>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Décret n°2022-1376 du 28 octobre 2022</TITRE>
<TITREFULL>Décret n° 2022-1376 du 28 octobre 2022 modifiant les dispositions du code de l'éducation relatives au diplôme national des métiers d'art et du design</TITREFULL>

<ETAT>VIGUEUR</ETAT>
<DATE_DEBUT>2022-09-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>
<AUTORITE/>
<MINISTERE/>

<LIENS>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGITEXT000006071191" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code de l'éducation (V)</LIEN>
</LIENS>


</META_TEXTE_VERSION>
</META_SPEC>
</META>
<VISAS>
<CONTENU>
<p align="left">
<br/>La Première ministre,<br/>Sur le rapport de la ministre de l'enseignement supérieur et de la recherche,<br/>Vu le code de l'éducation, notamment ses articles L. 612-1, L. 613-1 et D. 642-34 à D. 642-54 ;<br/>Vu l'avis du Conseil national de l'enseignement supérieur et de la recherche en date du 19 mai 2021 ;<br/>Vu la saisine du gouvernement de Nouvelle-Calédonie en date du 2 juin 2022 ;<br/>Vu l'avis du Conseil supérieur de l'éducation en date du 9 juin 2022 ;<br/>Vu l'avis du gouvernement de la Polynésie française en date du 23 juin 2022,<br/>Décrète :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 28 octobre 2022.</p>
</div>
<div align="left">
<p>Élisabeth Borne</p>
<p>Par la Première ministre :</p>
</div>
<div align="left">
<p>La ministre de l'enseignement supérieur et de la recherche,</p>
<p>Sylvie Retailleau</p>
</div>
<div align="left">
<p>Le ministre de l'intérieur et des outre-mer,</p>
<p>Gérald Darmanin</p>
</div>
<div align="left">
<p>Le ministre de l'éducation nationale et de la jeunesse,</p>
<p>Pap Ndiaye</p>
</div>
<div align="left">
<p>Le ministre délégué auprès du ministre de l'intérieur et des outre-mer, chargé des outre-mer,</p>
<p>Jean-François Carenco</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>
<NOTA>
<CONTENU/>
</NOTA>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>


</TEXTE_VERSION>
